Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 08:40:05 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi Max ! <div dir="auto">
<br><div dir="auto">Appreciate your response and the follow up email but really this pack up experience always like this and not smooth . </div>
<div dir="auto"><br></div>
<div dir="auto">However, Since I can see ur caring and the follow up I have no issue to wait till the issue resolved . </div>
<div dir="auto"> </div>
<div dir="auto">Moreover, because of your very good support and customer service I am satisfied with your service and enjoy shopping with your company. </div>
<div dir="auto"><br></div>
<div dir="auto">Keep it up always &#128521;!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards,</div>
<div dir="auto">Zainab Mubarak </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 11 Feb 2021, 11:23 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Zainab,</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div dir="ltr">
<div style="margin-bottom:0.0001pt">Thank you for getting in touch with us.</div>
<div><br></div>
<div>We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process. </div>
<div><br></div>
<div>We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items. </div>
<div><br></div>
<div>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. </div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2062426